2 Replies Latest reply: Jan 28, 2013 3:19 AM by gk RSS

    UNABLE TO INSTALL ORACLE BAM ON WINDOWS 7

    gk
      hi

      i am trying to install oracle BAM 10.1.3.3 on windows 7 environment,its thorugh an error like"database parameter version should be greater,9.2.0.3 or higher,10.2.0.4 or higher"
      my db version 11.2.0.0..

      pl suggest me any solution...


      Thnaks and regards;...
        • 1. Re: UNABLE TO INSTALL ORACLE BAM ON WINDOWS 7
          Shankar
          Hi GK,

          I hope your not checked the certification matrix for Oracle FMW with different system like filesystem(OS), Data-Base, servers like etc....
          when ever we are doing installation we need to go-thorough and make sure of we are using correct ones.

          http://docs.oracle.com/cd/E23104_01/download_readme_ps4/download_readme_ps4.htm

          Like the above link every for each version they we have requirements documents.

          if you what to check it all versions of FMW with all artifacts . below link will provide xsl sheet, fro this sheet you can filter and know the supported system to Oracle FMW with versions too.

          http://www.google.co.in/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CDMQFjAA&url=http%3A%2F%2Fwww.oracle.com%2Ftechnetwork%2Fmiddleware%2Fdownloads%2Ffmw-11gr1certmatrix.xls&ei=xPUAUeWYJsuIrAe0m4HABA&usg=AFQjCNGg_IWjiiYZf3ebgxGS4-uSk0V5dQ&sig2=fQx02mnW8glHqztUUsopjQ&bvm=bv.41524429,d.bmk&cad=rja


          Best Regards
          Siva Sankar
          TechDemocracy
          • 2. Re: UNABLE TO INSTALL ORACLE BAM ON WINDOWS 7
            gk
            thanks for reply,,,